.cpd__dates {
    display: flex;
    gap: 0.4rem;
    flex-direction: column;
    margin-top: 1rem;
}

.cpd__dates-content {
    flex-grow: 2;
    display: flex;
    flex-direction: column;
}

.cpd__dates-content p {
    margin-bottom: 0.7rem;
}

.cpd__dates-content ul li:before {
    content: "\2013\A0";
    position: absolute;
    left: 0;
    display: block;
}

.cpd__dates-content ul li {
    padding-left: 1em;
    margin-bottom: 0.3125rem;
}

ul.cpd__logo-list li::before {
    display: none;
}

.cpd__logo-list {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    justify-content: center;
}

.cpd__logo-list li img {
    max-width: 15rem;
    max-height: 15rem;
    object-fit: contain;
    width: 100%;
}

@media (max-width: 1024px) {
    .cpd__details {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .cpd__dates-content {
        max-width: 25rem;
        align-items: center;
    }

    .cpd__logo-list {
        margin-bottom: -1.25rem;
    }
}

.container {
    max-width: 50rem;
    background-color: white;
    min-height: 100vh;
    width: 100%;
}

.logo-grid {
    display: grid;
    padding-bottom: 2.5rem;
    gap: 1.25rem;
    margin: 0 auto;
    max-width: 40rem;
}

.logo-grid.cols-2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.75rem;
}

.logo-grid.cols-3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 1.75rem;
}

.logo-grid.cols-4 {
    grid-template-columns: repeat(4, 1fr);
}

.logo-grid.cols-5 {
    grid-template-columns: repeat(5, 1fr);
}

.logo-grid.logo-grid--no-max-width {
	max-width: unset;
}

.assistive-text { height: 1px; width: 1px; position: absolute; overflow: hidden; top: -10px; }

@media screen and (max-width: 1024px) {
    .logo-grid.cols-2-mobile {
        grid-template-columns: repeat(2, 1fr);
    }

    .logo-grid.cols-3-mobile {
        grid-template-columns: repeat(3, 1fr);
    }

    .logo-grid.cols-4-mobile {
        grid-template-columns: repeat(4, 1fr);
    }

    .logo-grid.cols-5-mobile {
        grid-template-columns: repeat(5, 1fr);
    }

    .card p {
        margin: 0 auto;
    }
}

.standard-content--bullet-fix ul li {
	display: flex;
}

@media (min-width: 1024px) {
  .standard-content--figure {
      max-width: calc(50% - 1.25rem);
      margin: 0 0 1.25rem;
      float: left;
      margin-right: 2.5rem;
  }
}

@media (min-width: 1024px) {
    .standard-content--figure.figure--right {
      float: right;
      margin-left: 2.5rem;
      margin-right: 0;
  }
}

.standard-content--figure + :is(h2, blockquote) {
	margin-top:0;
}

.logo-grid img {
    width: 100%;
    aspect-ratio: 1 /1;
    object-fit: contain;
    margin: 0;
}

.logo-grid__16-9 img {
  aspect-ratio: 16/9;
}

.logo-grid__9-16 img {
  aspect-ratio: 9/16;
}

.logo-grid__4-3 img {
  aspect-ratio: 4/3;
}

.logo-grid__3-4 img {
  aspect-ratio: 3/4;
}

.logo-grid.logo-grid--cover img {
    object-fit: cover;
}

h3+.logo-grid {
    padding-top: 2.5rem;
}


.marketing-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(25rem, 100%), 1fr));
    gap: 2.5rem;
}

.parse-date {
    max-width: 30ch;
}

.col.map__outer-wrapper {
    flex-grow: 2;
}

.map__inner-wrapper {
    display: flex;
    gap: 1rem;
    flex-direction: column;
    height: 100%;
}

.map__inner-wrapper .col:first-child {
    flex-grow: 0;
}

@media screen and (min-width: 1658px) {
    .map__inner-wrapper {
        flex-direction: row-reverse;
    }
}

.h-group .h-main {
    overflow: unset;
    overflow-y: clip;
}


.icon-block {
    /* margin-bottom: unset; */
}

.statistics.conditional .stat+.stat {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}

.conditional_wrapper::before, .conditional_wrapper::after {
    content: "";
    height: 100%;
    width: 0.25rem;
    background: var(--primary);
    flex-grow: 2;
}

html {
    scroll-behaviour: smooth;
}

.hero--var7 .col:last-child .h-alt {
    background-color: var(--primary);
}

.hero--var7 .subheading--the-one p {
    background: var(--primary);
    box-shadow: 0.625rem 0 0 var(--primary), -0.625rem 0 0 var(--primary);
    color: var(--secondary);
}

.hero--var7 .svg-pattern circle, .hero--var7 .svg-pattern path, .hero--var7 .svg-pattern rect {
    fill: var(--primary);
}

.parallax-reveal .parallax-reveal__content .stat__lead {
    color: white;
}

.subheading p {
    box-decoration-break: clone;
    box-shadow: 0.425rem 0 0 var(--background, #fff), -0.425rem 0 0 var(--background, #fff);
}

.brand-hero {
    display: grid;
    position: relative;
    grid-template-columns: 2fr 3fr;
    gap: 2.5rem;
    align-items: center;
}

.brand-hero.brand-hero--no-image {
    grid-template-columns: 1fr;
    text-align: center;
    align-items: center;
    justify-content: center;
    justify-items: center;
}

.brand-hero--trailing-bar {
    padding-bottom: 8rem;
}

.brand-hero--trailing-bar::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.25rem;
    background: var(--primary);
}

.brand-hero__content {
    display: flex;
    flex-direction: column;
}

.brand-hero.brand-hero--no-image .brand-hero__content {
    margin: 0 auto;
    align-items: center;
}


.brand-hero__content>span:first-child {
    background-color: #273480;
    color: white;
    padding: calc(0.75rem*var(--scale, 1)) 1.5rem calc(0.5rem*var(--scale, 1)) 1.5rem;
    font-size: calc(1.6rem*var(--scale, 1));
    margin: 0 auto 0 0;
    line-height: calc(1.6rem*var(--scale, 1));
}

.brand-hero.brand-hero--no-image .brand-hero__content>span:first-child {
    margin: 0 auto;
}

.brand-hero__content h1 {
    font-size: 3.5rem;
    font-family: theinhardt-medium;
    font-size: calc(4.5rem*var(--scale, 1));
    margin-top: calc(1.75rem*var(--scale, 1));
    margin-bottom: 2.25rem;
    line-height: calc(4.3rem*var(--scale, 1));
}

.brand-hero__content h1+p {
    font-size: 1.5rem;
    font-family: theinhardt-medium;
    font-size: 2rem;
    line-height: 1.2;
}

.brand-hero.brand-hero--no-image .brand-hero__content h1+p {
    max-width: 20ch;
}

.style-guide__section {
    position: relative;
}

.style-guide__section::before {
    position: absolute;
    content: "";
    display: block;
    height: 0.25rem;
    width: 70%;
    background-color: var(--primary);
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.style-guide__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: calc(4rem*var(--scale, 1));
}

.style-guide__main-title {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 3rem;
    padding-top: 7rem;
}

.style-guide {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: calc(20rem*var(--scale, 1));
}

.style-guide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.style-guide__content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    text-align: left;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.367);
    width: 100%;
    height: 100%;
    padding: 1.25rem;
}

.style-guide__title {
    margin: 0;
    font-size: calc(2.25rem*var(--scale, 1));
}

.content-type.content-type--no-top-padding {
    padding-top: 0;
}

.content-type.content-type--brand__section {
    padding-top: 0;
    padding-bottom: 0;
}

/* Very specific rule to remove the margin top of the first heading element of the brand section */
.hero+.content-type .brand__section:first-child h2 {
    margin-top: 0;
}



.brand__section {
    /* margin-bottom: 2.5rem; */
}

.brand__section h2 {
    font-size: calc(2.5rem*var(--scale, 1));
}

.brand__image-text-pair__column__text>p:first-child {
    margin-top: 1rem;
}

.brand__image-text-pair__column__text>*:last-child {
    margin-bottom: 0;
}

.brand__section p {
    /* font-size: calc(1.3rem*var(--scale, 1)); */
    /* line-height: calc(1.7rem*var(--scale, 1)); */
}

.brand__section h3 {
    /* margin-top: 3rem; */
    /* font-size: calc(2.5rem*var(--scale, 1)); */
    /* margin-bottom: calc(0.75rem*var(--scale, 1)); */
}

.brand__section h4 {
    margin-top: 2.25rem;
    /* font-size: calc(2rem*var(--scale, 1)); */
    /* margin-bottom: calc(1rem*var(--scale, 1)); */
}

.brand__image-text-pair {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.5rem;
}

@media screen and (max-width: 768px) {
    .brand__image-text-pair {
        grid-template-columns: 1fr;
        gap: 4rem;
    }
}

.brand__image-text-pair.brand__image-text-pair--large-gap {
    gap: 4.5rem;
}

.brand__image-text-pair__wrapper {
    width: 100%;
    position: relative;
}

.brand__image-text-pair__wrapper img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand__image-text-pair .brand__image-text-pair__wrapper+h4 {
    margin-top: calc(2rem*var(--scale, 1));
}

.narrow {
    max-width: 60rem;
    margin: 0 auto;
}

.brand__text-columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.5rem;
}

.brand__section--img {
    position: relative;
    width: 100%;
}

.brand__section--img[data-aspect-ratio] {
    aspect-ratio: attr(data-aspect-ratio)
}

.brand__section--img[data-aspect-ratio] img {
    position: absolute;
}

.brand__section--img img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand__grid {
    display: flex;
    flex-direction: column;
}

.brand__grid h2 {
    margin-bottom: 2.5rem;
}

.brand__grid__container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 6rem;
    row-gap: 3rem;
}

.brand__grid__container--cols-3 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3rem;
}


.brand__grid__container--cols-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 3rem;
}

.brand__grid__container--cols-5 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 3rem;
}


.brand__grid__item {
    display: flex;
    flex-direction: column;
    max-width: 15rem;
    justify-content: space-between;
}

.brand__grid__item--colour {
    width: 100%;
}

.brand__grid__item--colour h3 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 50% 1rem 1rem;
    font-size: calc(1.5rem*var(--scale, 1))
}

.brand__grid__container img {
    margin-bottom: 0.75rem;
    margin-left: 0;
    margin-right: 0;
    /* flex-grow: 2; */
    object-fit: contain;
    /* height: 10rem; */
    /* aspect-ratio: 1/1;/*
    /* align-self: center; */
    /* max-height: 10rem;*/
    width: 100%;
}

.brand__grid__item--square img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.brand__grid__item__text>*:last-child {
    margin-bottom: 0;
}

.brand__grid__item__content {
    display: grid;
    grid-template-rows: 1fr auto;
}

.brand__description {
    margin-bottom: 2rem;
}

.brand__section__button.brand__grid__item__button {
    align-self: start;
    margin-top: 1.25rem;
}

.brand__section h2:last-child {
    margin-bottom: 0;
}

.brand__section {
    /* border: 1px solid red; */
}

.brand__text-by-image__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "text image";
    column-gap: 2.5rem;
}

.brand__text-by-image__wrapper:not(.brand__text-by-image__wrapper--heading) {
    align-items: center;
}

.brand__text-by-image__wrapper.brand__text-by-image__wrapper--left-image {
	grid-template-areas: "image text";
}

.brand__text-by-image__wrapper--heading {
    grid-template-rows: auto auto;
    grid-template-areas: "heading image"
        "text image";
}

.brand__text-by-image__wrapper--heading.brand__text-by-image__wrapper--left-image {
	grid-template-areas: "image heading" 
      "image text";
}

@media screen and (max-width: 768px) {
    .brand__text-by-image__wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
        grid-template-areas: "image"
            "text";
    }

    .brand__text-by-image__wrapper--heading {
        grid-template-rows: auto auto auto;
        grid-template-areas: "heading"
            "image"
            "text";
    }

    .brand__text-by-image__image {
        margin-bottom: 2.25rem;
    }

    .brand__text-columns {
        grid-template-columns: 1fr;
    }

}

.brand__text-by-image__image {
    position: relative;
    /* aspect-ratio: 9 / 9; */
    width: 100%;
    grid-area: image;
    display: flex;
    align-items: center;
    justify-content: center;
}

h2.brand__text-by-image__heading {
    grid-area: heading;
    width: 100%;
}

.brand__text-by-image__text {
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
    grid-area: text;
}

.brand__text-by-image__wrapper--heading .brand__text-by-image__text {
    margin-top: 0;
}

.brand__text-by-image__image img {
    top: 0;
    left: 0;
    width: 100%;
}

.brand__text-by-image--cover {
    align-self: stretch;
}

.brand__text-by-image--cover img {
    height: 100%;
    object-fit: cover;
}

.brand__footer {
    margin-top: 7.5rem;
    display: flex;
    justify-content: space-between;
    border-top: 0.25rem solid var(--primary);
    padding-top: 5rem;
    align-items: center;
}

.brand__footer h2 {
    margin: 0;
}

.brand__footer svg {
    width: 10rem;
    height: 5rem;
}

.brand__section__button {
    margin-top: 1.75rem;
}

.brand__section__button span {
    /* margin-top: 0.175rem; */
}

.brand__section__button--download svg {
    transform: rotate(90deg);
}

.brand__section.brand__description>*:first-child {
    margin-top: 0;
}

.plyr--paused.is-init:hover {
    padding-top: 31.25% !important;
}

.c-hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.standard-content__wrap.standard-content__wrap--no-top-bar {
    border-top: none;
    padding-top: 0;
}

@media screen and (min-width: 1024px) {

    .brand__section h2 {
        margin-left: 0;
    }
}

.hero__svg {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.svg-container {
    z-index: -1;
    width: 100%;
}

.card__image-tag p svg {
    width: 1.5rem;
    height: 1.5rem;
}

.inner .navigation {
    padding-top: 0;
}

.offcanvas--navigation {
    padding: 112px 0;
}


@media (max-width: 1023px) {
    .brand-hero {
        display: flex;
        flex-direction: column-reverse;
    }

    .brand-hero__content>span:first-child {
        margin: 0 auto;
    }

    .brand__grid__container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 4.5rem;
        row-gap: 2.25rem;
        justify-items: center;
    }

    .brand__grid__container--cols-2-mobile {
        grid-template-columns: 1fr 1fr;
    }

    .brand__grid__container--cols-3-mobile {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .brand__grid__container--cols-4-mobile {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .brand__section__button.brand__grid__container__button {
        align-self: center;
    }

    .brand__description {
        max-width: 40rem;
        margin-left: auto;
        margin-right: auto;
    }

    .offcanvas--navigation {
        padding: 84px 0 0 0;
    }
}

@media (max-width: 639px) {
    .brand__grid__container {
        display: flex;
        flex-direction: column;
        gap: 2.5rem;
        align-items: center;
    }
}

.accommodation {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(400px, 100%), 1fr));
    row-gap: 3.75rem;
    column-gap: 2.5rem;
    width: 100%;
    margin-top: 3.5rem;
}

.accommodation .card {
    max-width: unset;
}

.accommodation .card__image img {
    margin: 0;
}

.accommodation .card ul.list-inline {
    margin-bottom: 0;
}

.accommodation .card .inline-buttons {
    margin-top: auto;
    padding-top: 1.875rem;
}

.accommodation .card .h-border+p {
    margin-bottom: 0.375rem;
}

.accommodation-listings-item+.accommodation-listings-item {
    /* font-size: calc(1.5rem*var(--scale, 1)); */
    padding-top: 1.25rem;
}

.secondary-bubble {
    fill: white;
}

.c-bubble-3up__wrapper+.c-bubble-3up__wrapper {
    padding-top: 0rem;
}

.c-bubble-3up {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}


.c-bubble-3up__item__image {
    margin-bottom: 1rem;
    position: relative;
    aspect-ratio: 8/8;
}

.c-bubble-3up__item__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 4rem;
}

.c-bubble-3up__svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.c-bubble-3up__item__content__title {
    font-size: calc(1.5rem*var(--scale, 1));
    text-align: left;
    border-bottom: 0.25rem solid var(--primary);
    padding-bottom: 0.625rem;
    margin: 0;
    margin-bottom: 1.25rem;
}

.c-bubble-3up__item__content__title a {
    text-decoration: none;
}

.c-bubble-3up__item__content .button {
    align-self: flex-start;
}

.c-bubble-case {
    display: block;
}

.c-bubble-case--sunburst img {
	max-width: 17rem;
}



.c-bubble-case--image {
    display: grid;
    grid-template-columns: 1fr 1.6fr;
    align-items: center;
    gap: 4rem;
    text-align: left;
}

.c-bubble-case__case {
    background: var(--primary);
    padding-left: 3.5rem;
    border-radius: 2rem;
    padding-right: 2rem;
    padding-top: 2.9rem;
    padding-bottom: 2.5rem;
}

.c-bubble-case__title {
    font-size: calc(1.4rem*var(--scale, 1));
    padding-bottom: 0.2rem;
    margin: 0;
    display: inline-block;
    font-family: 'theinhardt-bold';
}

.c-bubble-case__subtitle {
    padding: 0.3rem 1rem;
    background-color: var(--tertiary);
    display: inline-block;
    border-radius: 0.5rem;
    margin-right: 1rem;
    margin-bottom: 0;
}

.c-bubble-case--sunburst .c-bubble-case__subtitle {
	background-color: var(--background, white);
}

.c-bubble-case__content {
    position: relative;
    font-size: calc(1.125rem*var(--scale, 1));
    margin-bottom: 2rem;
}

.c-bubble-case__content svg {
    width: calc(1.3rem*var(--scale, 1));
    height: calc(1.3rem*var(--scale, 1));
}

.c-bubble-case__content svg:first-child {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-140%, -25%);
}

.c-bubble-case__content svg:last-child {
    display: inline;
    margin-left: 0.5rem;
    transform: rotate(180deg);
}

.c-bubble-case__content__signature {
    display: flex;
    /* align-items: center; */
    justify-content: start;
    gap: 0.5rem;
    flex-direction: column;
    align-items: self-start;
}

.blobs {
    -webkit-filter: url("#goo");
    filter: url("#goo");
}

.secondary-rect {
    opacity: 1;
    transition: 200ms;
}

.secondary-rect--solid {
    fill: var(--tertiary, black)
}

.secondary-rect--hidden {
    opacity: 0;
}

:is(#ffflux-gradient, #rad-grad, .svg-bubbles-gradient) stop:nth-child(2n-2) {
    stop-color: var(--primary, white);
    stop-opacity: 0.7;
}

:is(#ffflux-gradient, #rad-grad, .svg-bubbles-gradient) stop:nth-child(2n-1) {
    stop-color: var(--tertiary, black);
    stop-opacity: 0.7;
}

.c-bubble-3up__svg__secondary-bubble {
    fill: white;
}

.brand__section.brand__section--new {
    font-weight: 400;
    line-height: 1.75;
    color: #000000;
}

.brand__section.brand__section--new p {
    margin-bottom: 1rem;
}

.brand__section.brand__section--new :is(h1, h2, h3, h4, h5) {
    margin: 3rem 0 1.38rem;
    font-weight: 400;
    line-height: 1.3;
}

.brand__section.brand__section--new h1 {
    margin-top: 0;
    font-size: calc(3.052rem*var(--scale, 1))
}

.brand__section.brand__section--new h2 {
    font-size: calc(2.441rem*var(--scale, 1))
}

.brand__section.brand__section--new h3 {
    font-size: calc(1.953rem*var(--scale, 1))
}

.brand__section.brand__section--new h4 {
    font-size: calc(1.563rem*var(--scale, 1))
}

.brand__section.brand__section--new h5 {
    font-size: calc(1.25rem*var(--scale, 1))
}

.brand__section.brand__section--new :is(small, .text_small) {
    font-size: calc(0.8rem*var(--scale, 1))
}

.c-bubble-case__wrapper {
    /* background-color: var(--primary); */
}

.c-bubble-case svg :is(circle, .svg-speech) {
    fill: var(--tertiary);
}

.c-bubble-case--sunburst.c-bubble-case svg :is(circle, .svg-speech) {
	fill: var(--background, white);
}



@media screen and (max-width: 1283px) {}

@media screen and (max-width: 1600px) {
    .c-bubble-3up {
        gap: 1rem;
    }

    .c-bubble-3up__item__content {
        padding: 0 2rem;
    }
}

@media screen and (max-width: 1023px) {
    .c-bubble-3up {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .c-bubble-3up__item {
        max-width: 400px;
        text-align: left;
    }

    .c-bubble-case {
        text-align: left;
    }
}

@media screen and (max-width: 767px) {
    .c-bubble-case {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .c-bubble-case__svg svg {
        height: 20rem;
    }

    .c-bubble-case__case {
        max-width: 27rem;
    }
}

body[class*=is-offcanvas] .header .logo {
    pointer-events: none;
}


@media screen and (min-width: 1024px) {
  .content-type--banner {
  	padding-top: 0;
    padding-bottom: 0;
  }
}

.content-type:not([class*=theme]) + .content-type--video {
	padding-top: 0;
}

.c-video .standard-content__wrap {
	border-top: none;
}

.c-video--title-small .c-video__title {
  	font-size: calc(2rem*var(--scale, 1));
}

.c-video__title {
	margin-bottom: 3rem;
}

.c-clearing-search {
    display: flex;
    gap: 4rem;
    align-items: center;
}

.c-clearing-search :is(label, input) {
    font-size: calc(1.2rem*var(--scale, 1));
}

.c-clearing-search__input-wrapper {
    display: flex;
    flex-grow: 2;
    align-items: stretch;
  	width: auto;
 	margin-bottom: 0;
}

.c-clearing-search__input-wrapper button {
    border: 3px solid black;
    background-color: var(--primary);
    aspect-ratio: 1/1;
    display: block;
    padding: calc(0.6rem*var(--scale, 1));
}

.c-clearing-search__input-wrapper input {
    padding: 0 calc(0.6rem*var(--scale, 1));
    border: 3px solid black;
    border-right: none;
}

.c-clearing-search__input-wrapper button svg {
    width: calc(1.35rem*var(--scale, 1));
    height: calc(1.35rem*var(--scale, 1));
}

.c-clearing-search .button {
    background: linear-gradient(90deg,black 50%,var(--primary) 0) 100% no-repeat;
    transition: all 250ms;
    background-size: 200%;
}

.c-clearing-search .button svg {
    fill: var(--secondary);
    margin: 0;
    transition: 250ms;
}

.c-clearing-search .button:is(:hover, :focus) {
    border-color: black;
    background-position: 0;
    transition: all 250ms;
}

.c-clearing-search .button:is(:hover, :focus) svg {
    fill: white;
}

.narrow--standard {
    max-width: 52.5rem;
}

@media screen and (min-width: 1024px) {
    .narrow--standard {
        max-width: 55rem;
    }
}

@media screen and (max-width: 767px) {
    .c-clearing-search label {
        opacity: 0;
        pointer-events: none;
        position: absolute;
        top: -9999px;
        left: -9999px;
      	min-width: 0;
    }
}

.standard-content__wrap--no-top-bar {
	border-top: none;
  	padding-top: 0;
}

.standard-content.theme--light-grey + .standard-content:not([class*=theme]) {
	padding-top: 2.5rem;
}

.panel-columns:not([class*=theme]) + .panel-columns:not([class*=theme]) {
	padding-top: 0;
}


.parallax-reveal .parallax-reveal__content.parallax-reveal__content--decorated {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    max-width: 65ch;
    margin: 0 auto;   
}
      
.parallax-reveal__content parallax-reveal__content--decorated .stat__sub {
  text-align: center;
 }

.parallax-reveal__subtext {
    color: var(--background, white);
    font-size: calc(1.25rem*var(--scale, 1));
}

.accommodation__title-wrapper {
	border-bottom: 0.25rem solid var(--primary);
    display: flex;
    justify-content: space-around;
    margin-bottom: 1.25rem;
    margin: 0 auto 1.25rem auto;
    gap: 2rem;
    padding: 0 1.25rem;
    align-items: center;
}

.accommodation__title-wrapper h3 {
	margin-bottom: 0.625rem;
}

.accommodation__title-wrapper p, .c-tag {
	padding: .3125rem .625rem;
    line-height: 1.25;
    background: var(--primary, black);
    color: var(--secondary, white);
    margin-bottom: 0.625rem;
    font-size: calc(0.8rem*var(--scale, 1));
}

.c-tag {
	display: inline;
}

@media screen and (min-width: 1024px) {
  .accommodation__title-wrapper {
  	margin: 0 0 1.25rem 0;
    padding: 0;
    justify-content: space-between;
  }
}

.fb-taglist li i.fa-map-marker-alt {
	margin-right: 0.3rem;
}

select option {
    background: var(--background, white);
}

/* Tools and Links - 2024 */

.tools__grid {
	display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 400px), 1fr));
    gap: 3rem;
    margin-top: 2.5rem;
  	align-items: start;
}

.tools__grid.tools__grid--narrow {
 	grid-template-columns: repeat(auto-fit, minmax(min(100%, 320px), 1fr));
}

.standard-content__wrap .tools__grid {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));	
}

.standard-content__wrap .tools__grid.tools__grid--narrow {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 230px), 1fr));	
}



.tools__grid .link-block {
	margin: 0;
}

.tools__description {
  max-width: 60ch;
  margin: 0 auto;
}

.tools__description

.tools__grid .panel__heading {
	margin-bottom: 1.5rem;
}

.tools__grid :is(.panel__description, .link-block__description) {
	margin-bottom: 0.55rem;
}

.tools__outer.tools__outer--centered :is(.tools__description, .tools__title) {
	text-align: center;
  	margin-left: auto;
  	margin-right: auto;
}

.tools__outer--callout .link-block:not(.link-block--callout) {
    margin-top: 1.5rem;
}



@media screen and (min-width: 1024px) {
  .tools__description {
  	margin: unset;
  }
  
  .tools__outer.tools__outer--centered .tools__description {
  	margin-left: auto;
    margin-right: auto;
  }
  
}





/* Content type spacing */

.content-type:not([class*=theme], .standard-content, .content-type--banner, .parallax-reveal, .showcase-panels__outer, .next-steps) + .content-type:not([class*=theme], .standard-content) {
	padding-top: 0;
}

.map-svg-primary {
  fill: var(--primary, black);
}

.map-svg-secondary {
  fill: white;
}

@media screen and (max-height: 650px) {
	.c-sidebar__inner .c-sidebar__quicklinks {
      writing-mode: unset;
    }
  
    .c-sidebar__inner .c-sidebar__quicklinks ul {
		transform: unset;
        flex-direction: column;
        gap: 0.1rem;
    }
}

/* Accordion/Section breaker styles **/

.section__centered {
	text-align: center;
}

.section__space-top {
	padding-top:calc(5rem*var(--scale, 1));
}

/* Course Tab - 360 **/

.tab__iframe-container {
	display: none;
}

.tab__mobile-button {
	margin-top: 3rem;
}

.tab__360-desc {
	max-width: 65ch;
 	margin: 0 auto;
}


@media screen and (min-width: 1024px) {
	.tab__iframe-container {
      	display: block;
        margin-top: 3rem;
    }
  
    .tab__mobile-button {
      display: none;
    }

}

/* Logo Feature **/

.logo-feature {
  	  display: flex;
  	  flex-direction: column;
      margin: 0 auto;
      text-align: left;
}

.logo-feature[class*="theme--"] {
      padding: 2.5rem;
  	  background: var(--background, white);
}

.logo-feature > *:first-child {
      padding-bottom: 1.5rem;
      border-bottom: 0.125rem solid var(--primary, black);
      margin-bottom: 1.5rem;
}

.logo-feature__logo-container {
	display: flex;
  	align-items: center;
  	justify-content: center;
  	grid-area: logo;
}

.logo-feature__logo-container img {
  max-width: 25rem;
  max-height: 13rem;
  width: 100%;
  object-fit: contain;
}

.logo-feature.standard-content__wrap {
	border-top: none;
}

.logo-feature__logo-description {
	grid-area: content;
}


@media screen and (min-width: 1024px) {
	.logo-feature {
      display: grid;
      grid-template-columns: 1fr 2fr;
    	grid-template-areas: "logo content"; 
    }
  
  .logo-feature--right {
  	grid-template-columns: 2fr 1fr;
    grid-template-areas: "content logo"; 
  }
  
  .logo-feature:not(.standard-content__wrap) {
  	max-width: 80rem;
    margin: 0 auto;
  }
  
  .logo-feature--right.logo-feature > *:first-child {
  		padding-left: 1.5rem;
      	border-left: 0.125rem solid var(--primary, black);
        border-right: none;
        padding-right: 0;
  }
  
  .logo-feature--right.logo-feature > *:last-child {
      padding-bottom: 0;
      border-bottom: none;
      margin-bottom: 0;
      padding-right: 1.5rem;
      padding-left: 0;
      border: none;
    }
  
    .logo-feature > *:first-child {
      padding-bottom: 0;
      border-bottom: none;
      margin-bottom: 0;
      padding-right: 1.5rem;
    }

    .logo-feature > *:last-child {
      padding-left: 1.5rem;
      border-left: 0.125rem solid var(--primary, black);
    }
}

/* Staff List Banner **/

.inner.staff-list-banner__inner {
    background: none;
}

.staff-list-banner__wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    background: linear-gradient(90deg, black, transparent);
    /* color: white; */
  	padding: 2.5rem;
    text-align: left;
    max-width: 100%;
}

@media screen and (min-width: 768px) {
  	.staff-list-banner__wrapper {
    	aspect-ratio: 16 / 7;
	}
}

.staff-list-banner__image {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    margin: 0; 
}

.staff-list-banner__wrapper h2 {
    margin: 0;
    margin-bottom: 4rem;
}

.staff-list-banner__description {
    margin-bottom: 3rem;
    padding: 0.25rem 0 0.25rem 2rem;
    border-left: 0.125rem solid var(--text, white);
    max-width: 44ch;
}

#course-staff-search .result-card__link-wrapper a I {
	display: none;
}

/** Link Cards */

span.info-tag {
    padding: .3125rem .625rem;
    line-height: 1.25;
    background: var(--primary, black);
    color: var(--secondary, white);
    margin-bottom: 0;
    font-size: calc(0.8rem * var(--scale, 1));
}

.panel__heading {
	display: flex;
    justify-content: space-between;
    gap: 1rem;
  	align-items: center;
}

/** Footer */

.footer a:not(.button) {
    min-height: 24px;
    display: block;
}



.primary--the-one {
    --primary: #FFD800;
    --secondary: #000;
}

.next-steps + .next-steps h2 + .row {
  transform: unset;
}


.content-type[class*=theme] + .content-type.standard-content {
    padding-top: 2.5rem;
}
      
.c-bubble-3up .secondary-rect {
    fill: var(--tertiary, black);
}

.c-bubble-3up .secondary-rect.secondary-rect--gradient {
    fill: revert-layer;
}

      

.next-steps+.next-steps .row {
  transform: translate(0);
}


/* temporary */
li #accessibility-trigger {
	padding-left: 0;
}
      
      






































